---
apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: admin-pod
  namespace: argocd
  labels:
    tier: frontend
    environment: development
spec:
  project: infrastructure
  source:
    repoURL: 'https://gitlab.ethz.ch/k8s-let/cluster-let-03/let-03-system.git'
    path: admin-pod
  destination:
    server: 'https://kubernetes.default.svc'
